# sharedfileswindow.open

Opens the shared files window

Usage

    sharedfileswindow.open [-m] [-n]

Description
Opens the shared files window
Switches

-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open

Syntax Specification

    sharedfileswindow.open [-m] [-n]

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008